/*************************************************************
 * name:tafe
 * img:/widgets/Themes/tafe/face.jpg
 * label:Tafe风格样式
*************************************************************//*网站基本定义*/
div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,input,body,strong,span,pre{margin:0; padding:0; border:0; background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{font-size:14px;font-family:"微软雅黑";margin:0px;padding:0px;color:#333;line-height:22px;height:auto;width:auto;clear:both; background:url(img/bg.jpg) repeat-x}
#pagecontainer{width:auto !important;}
img{border:0px;}
ul,li{ list-style:none;}
em,i{ font-style:normal;}
a{ text-decoration:none; color:#333;}
a:hover{ background-repeat:no-repeat; color:#1358b2;}
.del_float{ clear:both; line-height:0; height:0; font-size:0;}
a,area{blr:expression(this.onFocus=this.blur())}

.webbg{margin:0px;padding:0px;width:100%; background:url(img/bg01.png) no-repeat center top}
.box{margin:0px auto;padding:0px;width:998px; border:1px solid #dedede; background:url(img/index_61.jpg) repeat-y}

.web{margin:0px auto;width:1000px;}

.fleft{float:left; width:197px;}
.fright{float:right; width:748px;}

/*网站基本定义*/

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.pr15 { padding-right:15px;}
.pb15 {padding-bottom:15px;}
.pb10 {padding-bottom:10px;}
.pt10 { padding-top:10px;}
.qc {overflow:hidden; zoom:1;}
.va {vertical-align: bottom;}
.dq { color:#1358b2;}
.zjl{ *position:relative; top:-12px;}

.heise{color:#333;}
.huise{color:#333;}
/*---顶部---*/
.top {
    margin:0px auto;
    width:1000px;
    padding:10px 0;
}
.logo {
    float:left;
    width:405px;
    padding:0px 67px 0px 0px;
    background:url(img/erweima.gif) no-repeat right center;
    margin-left: -100px;
}
.top_r {
    float:right;
    width:480px;
    padding:50px 75px 0px;
    background:url(img/top_r_bg.png) no-repeat right top;
	margin-right: -90px;
}
.top_lx {
    float:left;
    width:190px;
    font-size:12px;
}
.top_lx span {
    padding:0px 8px;
}
.search {
    float:right !important;
    width:195px !important;
}
.stext {
    float:left;
    width:136px;
    height:19px;
    padding:3px 10px 0px;
    background:#FFF;
    border:1px solid #eaeaea;
}
.stext input {
    width:136px;
    background:none;
    border:none;
    outline:none;
}
.submit {
    float:right;
    width:31px;
    height:24px;
}
.submit input {
    width:31px;
    height:24px;
    cursor:pointer;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    background:#1061ca;
    border:none;
    outline:none;
}
.banben {
    float:right;
    font-size:12px;
    padding-left:8px;
}
.banben span {
    padding:0px 5px;
}
/*---导航---*/


.topnav {
    width:100%;
    background:url(img/id03bg.jpg) repeat-x;
}
.nav {
    margin:0px auto;
    width:1000px;
    height:37px;
}
.nav ul {
    margin:0px;
    padding:6px 0px 0px;
}
.nav ul li {
    float:left;
    margin:0px 0px 0px 15px;
    font-size:15px;
    display:inline;
    background:url(img/index_02.jpg) no-repeat right;
    font-weight:bold;
}
.nav ul li.cur {
    background:none;
    padding:0px;
}
.nav ul li span {
    padding:0px 22px 0px 0px;
}
.nav ul li a {
    color:#FFF;
}
.nav ul li a:hover {
    color:#FFF;
}
/*---banner---*/

.banner {
    margin:0px auto;
    width:100%;
    padding:10px 0px 20px 0px;
    position:relative;
    text-align:center;
    height:260px;
    overflow:hidden;
}
.banner img {
    position:absolute;
    left:50%;
    margin-left:-800px;
}
.indexbanner {
    mmargin:0px auto;
    width:100%;
    padding:10px 0px 20px;
    height:280px;
    position:relative;
}
.indexbanner ul {
    overflow:hidden;
    width:100%;
    height:280px;
    list-style:none;
    padding:0px;
    margin:0px;
}
.indexbanner ul li {
    width:100%;
    text-align:center;
    height:280px;
    left:0px;
    list-style:none;
}
.indexbanner ul li img {
    display:block;
    margin:0 auto;
    _margin-left:0px;
    left: 50%;
    height:280px;
    width:1600px;
}
.indexbanner .pager {
    position:absolute;
    width:100%;
    text-align:center;
    bottom:30px;
    z-index:9999;
    height:20px;
    _height:20px;
    overflow:hidden;
}
.indexbanner .pager a {
    display:inline-block;
    width:10px;
    height:17px;
    _height:17px;
    overflow:hidden;
    background:url(img/index_41.gif) no-repeat right;
    margin-left:4px;
    font-size:0px;
    line-height:0;
}
.indexbanner .pager a.cur {
    background:url(img/index_41.gif) no-repeat left;
    overflow:hidden;
    color:#398ee3;
}
/*---招商轮船简介---*/

.zsabout {
    float:left;
    width:311px;
    height:215px;
    border:1px solid #e8e8e8;
    font-size:13px;
}
.zsabout h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) no-repeat;
}
.zsabout h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.zsabout h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.zsabout h3 span em a {
    color:#888888;
}
.zsabout h3 span em a:hover {
    color:#888888;
}
.zsabout div {
    margin:0px;
    padding:10px 5px 0px 10px;
    height:110px;
    text-indent:2em;
    color:#666666;
}
.zsabout ul {
    margin:0px;
    padding:5px 0 0;
}
.zsabout ul li {
    float:left;
    margin:0px;
    padding:0px 0px 0px 2px;
    width:100px;
}
.zsabout ul li img {
    margin:0px auto;
    width:32px;
    height:30px;
    display:block;
}
.zsabout ul li p {
    text-align:center;
}
/*---新闻中心---*/


.news {
    float:right;
    width:674px;
    height:215px;
    border:1px solid #e8e8e8;
    font-size:13px;
}
.news h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) no-repeat
}
.news h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.news h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.news h3 span em a {
    color:#888888;
}
.news h3 span em a:hover {
    color:#888888;
}
.news_l {
    z-index:1;
    float:left;
    width:229px;
    padding:10px 0px 0px 15px;
    position:relative;
}
.news_l ul {
    width:229px;
    overflow:hidden;
    height:162px;
}
.news_l ul li {
    width:229px;
    height:162px;
}
.news_l img {
    width:229px;
    height:162px;
    display:block;
}
.news_l .pagersz {
    position:absolute;
    width:229px;
    text-align:right;
    bottom:0px;
    z-index:9999;
}
.news_l .pagersz a {
    width:22px;
    height:13px;
    overflow:hidden;
    background:url(img/index_45.png) no-repeat right;
    display:inline-block;
    font-size:10px;
    line-height:14px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
    color:#FFF;
}
.news_l .pagersz a.cur {
    background:url(img/index_46.png) no-repeat left;
}
.news_r {
    float:right;
    width:390px;
    padding:10px 20px 0px 0px;
}
.news_r dl {
    height:30px;
    padding:0px 0px 3px 0px;
}
.news_r dl dd {
    float:left;
    margin:0px 7px 0px 0px;
    width:75px;
    height:30px;
    text-align:center;
    background:url(img/index_09.jpg) no-repeat;
    font-size:14px;
}
.news_r dl dd a {
    display:block;
    width:75px;
    height:30px;
}
.news_r dl dd a:hover {
    background:url(img/index_10.jpg) no-repeat;
    color:#d67e08;
    font-weight:bold;
}
.news_r dl dd a.cur {
    background:url(img/index_10.jpg) no-repeat;
    color:#d67e08;
    font-weight:bold;
}
.news_r ul {
    margin:0px;
    padding:0px 0px 0px 5px;
    display:none;
}
.news_r ul li {
    margin:0px 0px 1px 0px;
    padding:0px;
    height:21px;
    overflow:hidden;
    background:url(img/index_12.jpg) no-repeat 0px 8px
}
.news_r ul li a {
    display:block;
    padding:0px 0px 0px 10px;
    height:21px;
    color:#000;
}
.news_r ul li a:hover {
    background:url(img/index_11.jpg) no-repeat 0px 8px;
    color:#1358b2;
}
.news_r ul li em {
    float:right;
    padding:0px 0px 0px 10px;
    color:#adadad;
}
/*---公司主营业务---*/

.zhuying {
    margin:10px auto 0px;
    width:998px;
    border:1px solid #eaeaea;
}
.zhuying h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) repeat-x
}
.zhuying h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.zhuying h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.zhuying h3 span em a {
    color:#888888;
}
.zhuying h3 span em a:hover {
    color:#888888;
}
.zhuying ul {
    margin:0px 0px 12px 0px;
    padding:12px 0px 0px 0px;
}
.zhuying ul li {
    float:left;
    width:232px;
    padding:0px 0px 0px 14px;
}
.zhuying ul li img {
    border:1px solid #e8e8e8;
    display:block;
}
/*---首页三列---*/

.Home_l {
    float:left;
    width:313px
}
.Home_c {
    float:left;
    width:355px;
    padding:0px 0px 0px 9px;
}
.Home_r {
    float:right;
    width:313px
}
.Home_r_banner {
    width:313px;
    height:199px;
    padding:10px 0px 0px;
}
.Home_r_banner img {
    display:block;
}
/*---股票走势图---*/

.gupiao {
    margin:10px 0px 0px;
    width:311px;
    height:198px;
    border:1px solid #eaeaea;
}
.gupiao h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) repeat-x;
    margin:0px 0px 8px 0px;
}
.gupiao h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.gupiao h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.gupiao h3 span em a {
    color:#888888;
}
.gupiao h3 span em a:hover {
    color:#888888;
}
.gupiao ul {
    margin:0px 15px;
    padding:0px;
}
.gupiao ul li {
    margin:0px 0px 3px 0px;
    padding:0px;
    height:21px;
    overflow:hidden;
    background:url(img/index_12.jpg) no-repeat 0px 8px
}
.gupiao ul li a {
    display:block;
    padding:0px 0px 0px 10px;
    height:21px;
    color:#000;
}
.gupiao ul li a:hover {
    background:url(img/index_11.jpg) no-repeat 0px 8px;
    color:#1358b2;
}
.gupiao ul li em {
    float:right;
    padding:0px 0px 0px 10px;
    color:#adadad;
}
/*---企业文化---*/

.qiye {
    margin:10px 0px 0px;
    width:311px;
    height:198px;
    border:1px solid #eaeaea;
    font-size:13px;
}
.qiye h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) repeat-x
}
.qiye h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.qiye h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.qiye h3 span em a {
    color:#888888;
}
.qiye h3 span em a:hover {
    color:#888888;
}
.qiye dl {
    width:310px;
    padding:10px 0px 0px 1px;
}
.qiye dl dd {
    float:left;
    width:144px;
    padding:0px 0px 0px 7px;
}
.qiye dl dd img {
    width:144px;
    height:68px;
    display:block;
}
.qiye p {
    margin:8px auto 0px;
    width:275px;
    color:#000;
    padding:5px 10px;
    height:61px;
    line-height:20px;
    background:#f0f4f5;
}
/*---投资者关系---*/

.touziz {
    margin:10px 0px 0px;
    height:198px;
    width:353px;
    border:1px solid #eaeaea;
    font-size:13px;
}
.touziz h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) repeat-x;
    margin:0px 0px 8px 0px;
}
.touziz h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.touziz h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.touziz h3 span em a {
    color:#888888;
}
.touziz h3 span em a:hover {
    color:#888888;
}
.touziz ul {
    margin:0px 15px;
    padding:0px;
}
.touziz ul li {
    margin:0px 0px 3px 0px;
    padding:0px;
    height:21px;
    overflow:hidden;
    background:url(img/index_12.jpg) no-repeat 0px 8px
}
.touziz ul li a {
    display:block;
    padding:0px 0px 0px 10px;
    height:21px;
    color:#000;
}
.touziz ul li a:hover {
    background:url(img/index_11.jpg) no-repeat 0px 8px;
    color:#1358b2;
}
.touziz ul li em {
    float:right;
    padding:0px 0px 0px 10px;
    color:#adadad;
}
/*---绿色航运---*/

.hangyun {
    margin:10px 0px 0px;
    width:353px;
    height:198px;
    border:1px solid #eaeaea;
    font-size:13px;
}
.hangyun h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) repeat-x;
    margin:0px 0px 15px 0px;
}
.hangyun h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.hangyun h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.hangyun h3 span em a {
    color:#888888;
}
.hangyun h3 span em a:hover {
    color:#888888;
}
.hangyun p {
    padding:0px 20px;
    line-height:20px;
    color:#000;
}
.hangyun p img {
    padding:0px 10px 0px 0px;
}
/*---行业聚焦---*/

.hangye {
    margin:10px 0px 0px;
    width:311px;
    border:1px solid #eaeaea;
    font-size:13px;
    min-height: 408px;
}
.hangye h3 {
    height:31px;
    background:url(img/id03h3bg_05.jpg) repeat-x;
    margin:0px 0px 10px 0px;
}
.hangye h3 span {
    font-weight:bold;
    display:block;
    padding:4px 0px 0px 33px;
    height:26px;
    border-right:1px solid #FFF;
    color:#fff;
    font-size:16px;
}
.hangye h3 span em {
    float:right;
    padding:0px 10px 0px 0px;
    font-size:12px;
}
.hangye h3 span em a {
    color:#888888;
}
.hangye h3 span em a:hover {
    color:#888888;
}

.hangye ul {
    margin:0px auto;
    padding:0px;
}
.hangye ul li {
    text-align: center;
    list-style:none;
    margin:0px;
    padding:0px;
    overflow:hidden;
    line-height:0;
}
.hangye ul img {margin:0 auto;width: 300px;height:70px;margin-bottom: 5px;}
.hangye .pagers {
    position:absolute;
    width:310px;
    text-align:center;
    z-index:9999;
    height:20px;
    _height:20px;
    overflow:hidden;
    margin-top: 220px;
    border-bottom:1px dotted #887FD3;
}
.hangye .pagers a {
    display:inline-block;
    width:10px;
    height:17px;
    _height:17px;
    overflow:hidden;
    background:url(img/index_1.gif) no-repeat right;
    margin-left:4px;
    font-size:0px;
    line-height:0;
}
.hangye .pagers a.cur {
    background:url(img/index_41.gif) no-repeat left;
    overflow:hidden;
    color:#398ee3;
}
/*---友情链接---*/
.link {
    position:relative;
    z-index:10;
    width:998px;
    border:1px solid #d9e3e2;
    margin:12px auto 0px;
    padding:6px 0px 0px;
    font-size:12px;
    background:url(img/index_24.jpg) repeat-x;
    height:100px;
}
.link ul {
    margin:0px;
    padding:0px;
}
.link ul li {
    float:left;
    margin:0px 7px;
    display:inline;
}
.link ul.links li{
    float:left;
    width:182px;
    margin:0;
    padding: 0 0px 10px 14px;
}
.link ul li.w165 {
    position:relative;
    margin-top:2px;
    width:145px;
    height:20px;
    padding:0px 20px 0px 0px;
    cursor:pointer;
    background:url(img/link01.jpg) no-repeat;
    text-align:center;
}
.link_list {
    position:absolute;
    bottom:19px;
    left:0px;
    background:#FFF;
    border:1px solid #c8c8c8;
    padding:5px 0px 3px;
    width:163px;
    display:none;
}
.link_list p {
    padding:1px 0px 0px 3px;
    text-align:left;
}
.links li a img{border:0;width:182px;}
/*---底部---*/

.footbg {
    background:#1358b2;
    padding:10px 0 20px;
    margin-top:20px;
    width:100%;
    overflow:hidden;
}
.foot {
    margin:0px auto;
    width:1000px;
    color:#c6d7ff;
}
.foot span {
    text-align:right;
    float:right;
}
.foot a {
    color:#fff;
}
.foot a:hover {
    color:#c6d7ff;
}
/*招商能源运输-综合页*/
.lujing {
    background: url(img/tubiao_01_03.png) no-repeat left center;
}
.lujing span {
    padding-left:18px;
}
.lujing a {
    color:#444;
}
.wenzi_01 {
    border-top-width: 1px;
    border-top-style: dashed;
    border-top-color: #d9d9d9;
    margin-top:14px;
    padding-top:20px;
    margin-bottom:20px;
    font-size:14px;
    line-height:25px;
}
.wenzi_01 ul li {
    text-indent:28px;
    margin-bottom:8px;
}
.tupian {
    margin-bottom:30px;
}
.tupian li {
    float:left;
    width:250px;
    position:relative;
}
.tupian li p {
    background:#4d5058;
    text-align:center;
    padding:10px;
    font-size:16px;
}
.tupian li a {
    color:#a6a8ac;
}
.tupian li a:hover {
    color:#FFF;
}
.tupian li a:hover p {
    color:#FFF;
    background:#1358b2;
}
.tupian li img {
    display:block;
}
.tupian_box {
    background:url(img/zonghe_05.png) repeat;
    width:250px;
    height:377px;
    position:absolute;
    z-index:99;
    top:0px;
    left:0px;
}
/*招商能源运输-油轮运输*/

.nengyuan {
    width:1000px;
    height:45px;
    background:url(img/index_25.jpg) repeat-x;
    margin-top:14px;
    font-size:16px;
    text-align:center;
    position:relative;
    overflow:hidden;
}
.nengyuan a {
    display:block;
    width:135px;
    height:36px;
    padding:9px 0px 0px;
    margin-right:5px;
    float:left;
    background:url(img/bj_02.png) no-repeat;
    color:#444444;
}
.nengyuan a:hover {
    background:url(img/bj_01.png) no-repeat;
    color:#FFF;
}
.nengyuan a.cur {
    background:url(img/bj_01.png) no-repeat;
    color:#FFF;
}
/*招商能源运输-散货运输*/
.wenbennr dl {
    text-indent:24px;
    margin-bottom: 30px;
    font-size: 13px;
}
.wenbennr dt {
    text-indent:35px;
    padding-bottom:30px;
}
.wenbennr dd {
    margin-bottom:30px;
}
.wenbennr span img {
    margin-right:17px;
    margin-bottom:14px;
}
/*招商能源运输-LNG运输*/
.wenbennr_01 p {
    margin-top:20px;
    font-size:14px;
    line-height:25px;
    margin-bottom:20px;
    text-indent:24px;
}
/*网站地图*/
.ditu dl {
    margin-left:20px;
    margin-bottom:25px;
}
.ditu dt {
    background: #f5f5f5;
    margin: 20px 0px;
    font-family: "宋体";
    font-size: 14px;
    font-weight: bold;
}
.ditu dt a {
    color:#1358b2;
}
.ditu dd {
    font-family: "宋体";
    color: #444;
}
/*免责声明*/
.shengming {
    margin-top:10px;
    font-family: "宋体";
    color:#444;
}
.shengming h3 {
    font-size: 14px;
    font-weight: bold;
    text-align:center;
    padding-bottom:20px;
}
.shengming p {
    text-indent:30px;
    padding-bottom:5px;
}
/*联系我们*/
.lianxiwmen {
    width:386px;
    float:left;
}
.lianxiwmen h2 {
    background: url(img/bj_lianxiwm.png) no-repeat left center;
    height: 49px;
    padding-left: 40px;
    padding-top: 19px;
    font-size: 18px;
}
.lianxiwmen ul {
    padding-top:5px;
    margin-bottom:20px;
}
.lianxiwmen span {
    display:block;
    color:#888;
}
.lianxiditu img {
    float:right;
}
/*关于我们*/
.PagedArticleList_Default{
    float: right;
    width: 80%;
}
.left_01 {
    height:auto;
    background:#000;
    width:197px;
    float:left;
    background:url(img/gywm_01.png) no-repeat;
}
.left_01{

}
.left_01 h1 {
    font-size:26px;
    color:#fff;
    padding:23px 0 0 23px;
}
.left_01 span {
    font-size:20px;
    color:#ddd;
    padding:13px 30px 0 0;
    display:block;
    margin-bottom:25px;
    text-align:right;
}
.left_01 a {
    display:block;
    background:url(img/leftbj.jpg) no-repeat left 200%;
    height:33px;
    padding-left: 33px;
    font-size:14px;
    line-height: 33px;
}
.left_01 a:hover, .left_01 a.active {
    background:url(img/leftbj_01.jpg) no-repeat;
    color:#FFF;
}
.gywm_01 .right_01 {
    width:770px;
    float:right;
}
.lujing_01 {
    background: url(img/tubiao_01_03.png) no-repeat left 15%;
    
    padding-bottom:10px;
}
.lujing_01 span {
    padding-left:18px;
}
.lujing_01 a {
    color:#444;
}
.neir_01 {
    margin-top:10px;
    font-size:14px;
    line-height:25px;
}
.neir_01 p span {
    font-size: 14px;
    color: #444;
    font-weight: bold;
}
.neir_01 p i {
    font-weight:bold;
}
.neir_01 .jiange_01 {
    padding-right:9px;
}
.lingdao_01 {
    float:left;
}
.neir_02 {
    margin-top:10px;
    margin-bottom:25px;
}
.neir_02 h2 {
    margin-top:10px;
    font-size:14px;
    font-weight:bold;
    font-family: "宋体";
}
.neir_02 p {
    margin-top: 10px;
}
.neir_02 h3 {
    display:block;
    font-size:14px;
    font-weight:bold;
}
/*社会责任-社会公益*/
.shgy_01 {
    height: 125px;
    border-bottom: 1px solid #e8e8e8;
    padding-top:15px;
}
.shgy_01 dt a img {
    width:130px;
    height:98px;
}
.shgy_01 dt {
    float:left;
    padding-right:20px;
    margin-top:5px;
}
.shgy_01 h3 {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
}
.shgy_01 h3 a {
    color:#1358b2;
}
.shgy_01 p {
    height:44px;
    overflow:hidden;
}
.shgy_01 em {
    display: inline-block;
    margin-top:10px;
    color:#666;
    font-weight:bold;
    background: url(img/jiantou_02.jpg) no-repeat right center;
    padding-right:7px;
    cursor:pointer;
}
.shgy_01 span {
    float:right;
    color:#999;
    font-size:12px;
    font-weight:normal;
}
.date {
    background:url(img/date.png) no-repeat;
    width:59px;
    height:98px;
    text-align:center;
    color:#FFF;
}
.date i {
    display:block;
    font-size:30px;
    line-height:30px;
    padding:7px 0px 0px;
}
.shgy_02 {
    padding:0px 0px 25px;
    border-bottom: 1px solid #e8e8e8;
    padding-top:20px;
}
.shgy_02 h4 {
    font-size:13px;
    font-weight:bold;
}
.shgy_02 a {
    float:left;
}
.shgy_02 em {
    float: right;
    color: #999;
    font-size: 12px;
    font-weight: normal;
}
.shgy_02 p {
    color:#808080;
    height:44px;
    overflow:hidden;
}
.shgy_02 img {
    padding-right:15px;
}
.fanye_01 {
    text-align:center;
}
.fanye_01 a {
    display:inline-block;
    margin:20px 0;
}
.fanye_01 .dy {
    text-align:center;
    border: 1px solid #d4d4d4;
    width:20px;
    height:20px;
    margin-left:2px;
    margin-right:2px;
}
.fanye_01 .dy:hover, .fanye_01 .dy.cur {
    background:#1061ca;
    color:#FFF;
}
.left_02 {
    background:url(img/left_02.jpg) no-repeat;
    width:24px;
    height:24px;
    position: relative;
    top: -2px;
*top:1px;
}
.right_02 {
    background:url(img/right_02.jpg) no-repeat;
    width:24px;
    height:24px;
    position: relative;
    top: -2px;
*top:1px;
}
/*投资者关系-临时公告*/

.lsgg_01 li {
    line-height:41px;
    height:41px;
    overflow:hidden;
    border-bottom: 1px dashed #d4d4d4;
}
.lsgg_01 span {
    float:right;
    color:#b9b9b9;
    padding-left:15px;
}
.news_title {
    margin-top:20px;
    margin-bottom:10px;
    line-height:30px;
    padding:20px 0px 0px;
    font-size:24px;
    text-align:center;
}
.news_cont {
    padding:20px 10px;
    font-size:14px;
    line-height:25px;
}
/*---船队---*/

.chuandui {
    width:1000px;
    padding:20px 0px;
}
.chuandui dl {
    margin:0px;
    padding:0px 0px 20px 0px;
    min-height:177px;
    height:auto !important;
    height:177px;
}
.chuandui dl dt {
    float:left;
    width:294px;
}
.chuandui dl dt img {
    width:294px;
    height:177px;
    display:block;
}
.chuandui dl dd {
    float:right;
    width:677px;
}
.chuandui dl dd h3 {
    font-size:18px;
    padding:15px 0px 20px;
}
.chuandui dl dd td {
    border-bottom:1px dashed #dcdcdc;
    padding:6px 0px;
}
/*---团队---*/

.tuandui {
    margin:0px;
    padding:30px 0px 0px;
}
.tuandui dl {
    margin:0px;
    padding:0px 0px 20px;
}
.tuandui dl dt {
    float:left;
    width:136px;
    padding:0px 20px 0px 0px;
}
.tuandui dl dt img {
    display:block;
}
.tuandui dl dd {
}
.tuandui dl dd h3 {
    font-size:14px;
    color:#073281;
    font-weight:bold;
}
.tuandui dl dd p {
    font-size:12px;
    padding:5px 0px 0px;
}
/*---员工风采---*/

.fengcai {
    margin:0px;
    padding:30px 0px 10px;
    width:770px;
    position:relative;
    overflow:hidden;
}
.fengcai ul {
    margin:0px;
    padding:0px;
    width:790px;
}
.fengcai ul li {
    float:left;
    margin:0px;
    padding:0px 15px 15px 0px;
    width:247px;
}
.fengcai ul li img {
    display:block;
    height:176px;
    width:247px;
}
.fengcai ul li p {
    font-size:12px;
    text-align:center;
    padding:10px 0px 0px;
    height:40px;
    line-height:22px;
    overflow:hidden;
}
/*---人才政策---*/

.zhengce {
    width:770px;
    padding:15px 0px 10px;
}
/*---人才招聘---*/

.jobs {
    width:770px;
    padding:15px 0px 10px;
    font-size:14px;
    line-height:25px
}
.jobs p {
    line-height:25px;
}
.jobs p span {
    color:#07307d;
}
.jobs p span em {
    display:inline-block;
    width:170px
}
.jobs p span a {
    color:#07307d;
}
.jobs p span a:hover {
    color:#07307d;
}
.jobs dl {
    width:770px;
    margin-top:20px;
    margin-bottom:10px;
}
.jobs dl dd {
    background:#8c8c8c;
    color:#FFF;
    padding:10px 0px
}
.jobs dl dd span {
    display:inline-block;
}
.jobs dl dd span.wid220 {
    width:220px;
    padding:0px 0px 0px 20px;
}
.jobs dl dd span.wid135 {
    width:135px;
}
.jobs dl dd span.wid100 {
    width:100px;
    text-align:center;
}
.jobs dl dd span.wid150 {
    width:150px;
    text-align:center;
}
.jobs ul {
    width:770px;
}
.jobs ul li {
    padding:10px 0px
}
.jobs ul li span {
    display:inline-block;
}
.jobs ul li span.wid220 {
    width:220px;
    padding:0px 0px 0px 20px;
}
.jobs ul li span.wid135 {
    width:125px;
    padding:0px 0px 0px 10px;
}
.jobs ul li span.wid100 {
    width:100px;
    text-align:center;
}
.jobs ul li span.wid150 {
    width:150px;
    text-align:center;
}
.jobs ul li span.wid150 a {
    background:#a9a9a9;
    padding:0px 8px;
    color:#FFF;
}
.jobs_intro {
    width:770px;
    padding:20px 0px 15px 0px;
}
.jobs_intro h3 {
    padding:0 15px;
    height:30px;
    line-height:30px;
    background-color:#f5f5f5;
    color:#00a0ea;
    font-size:14px;
}
.jobs_intro h3 em {
    float:right;
    color:#666;
}
.jobs_intro ul {
    padding:10px 20px;
    font-size:13px;
}
/*---大事记---*/

.dashiji {
    width:770px;
    padding:15px 0px;
    font-size:14px;
    line-height:25px;
}
.changepage1 {
    text-align:center;
    padding:13px 10px 8px 10px;
    width:550px;
    margin:20px auto 40px auto;
}
.changepage1 a.num {
    display:inline-block;
    padding-left:7px;
    padding-right:7px;
    margin:0 2px;
    vertical-align:5px;
    border:1px solid #d4d4d4;
    vertical-align:8px;
}
.changepage1 a.cur, .changepage1 a:hover {
    background:#015198;
    color:#FFFFFF;
}
.news_top {
    border-bottom: 1px solid #e8e8e8;
    padding-top:15px;
    padding-bottom:15px;
}
.news_top dt {
    float:left;
    padding-right:20px;
    margin-top:5px;
}
.news_top dt img {
    display:block;
    width:260px;
    height:200px;
}
.news_top dd span {
    display:block;
    color:#999;
    padding:10px 0px 10px;
}
.news_top h3 {
    font-size:14px;
    font-weight: bold;
}
.news_top h3 a {
    color:#1358b2;
}
.news_top p {
    overflow:hidden;
    padding:0px 0px 10px;
}
.news_top em {
    display: inline-block;
    margin-top:10px;
    color:#666;
    font-weight:bold;
    background: url(img/jiantou_02.jpg) no-repeat right center;
    padding-right:7px;
}
.news_top1 {
    border-bottom: 1px solid #e8e8e8;
    padding-top:15px;
    padding-bottom:15px;
    background:url(img/bg_left.jpg) no-repeat;
    margin:30px 0px;
    height:400px;
}
.news_top1 img {
    float:right;
}
.news_top1 dd {
    padding:45px 30px;
    width:260px;
}
.news_top1 dd h2 {
    font-weight:bold;
    padding-bottom:10px;
    font-size:13px;
    font-family:"微软雅黑";
}
.news_top1 dd p {
    line-height:24px;
    padding-bottom:20px;
    font-size:13px;
    font-family:"微软雅黑";
}
.wenzi_01 p {
    line-height:24px;
    padding-bottom:10px;
}
.wenzi_01 h3 {
    background:url(img/am_bt.jpg) no-repeat left 10px;
    font-weight:bold;
    font-size:14px;
    font-family:"微软雅黑";
    color:#444;
    padding:10px 0px 0px 20px;
    display:inline-block
}
.tuandui_cont {
    padding:30px 0px;
    font-size:14px;
    line-height:25px;
}
.dingqi {
    padding:30px 0px 30px 0px;
    width:770px;
    position:relative;
}
.dingqi .prev, .dingqi .next {
    position:absolute;
    width:21px;
    height:40px;
    top:165px;
}
.dingqi .prev {
    left:0px;
}
.dingqi .prev a {
    display:block;
    width:21px;
    height:40px;
    background:url(img/index_47.jpg) no-repeat
}
.dingqi .next {
    right:0px;
}
.dingqi .next a {
    display:block;
    width:21px;
    height:40px;
    background:url(img/index_48.jpg) no-repeat
}
.dingqilist {
    margin-left:40px;
    width:700px;
    overflow:hidden;
}
.dingqilist ul {
    width:9999px;
}
.dingqilist ul li {
    float:left;
    margin:0px 20px 0px 0px;
    width:214px;
}
.dingqilist ul li img {
    width:214px;
    height:294px;
    display:block;
}
/*---
.dingqilist ul li{float:left; margin:0px 20px 0px 0px;width:214px;height:84px; font-size:16px;text-align:center;cursor:pointer;color:#FFF;background:url(img/index_49.jpg) no-repeat center center}
.dingqilist ul li a{display:block;width:214px;height:54px;color:#FFF; padding:30px 0px 0px 0px;}
.dingqilist ul li span{ font-size:26px; font-family:Arial, Helvetica, sans-serif; line-height:26px; padding:0px 6px 0px;}---*/

.cont_ty {
    padding:15px 0px 20px;
    font-size:14px;
    line-height:25px;
}
/*zml*/
.dashiji ul {
}
.dashiji ul li {
    border-bottom:1px solid #CCC;
    padding:10px;
}
.dashiji ul li i {
    font-size:26px;
    color:#294c8c;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.dashiji ul li h4 {
    font-size:18px;
    color:#294c8c;
}
.dashiji ul li span {
    width:122px;
    float:left;
}
.dashiji ul li p {
    float:right;
    line-height:24px;
}
.neir_02_zml {
    border-bottom:2px sloid #000;
}
.neir_02_zml h2 {
    font-weight:bold;
    font-size:14px;
    padding-bottom:10px;
    font-family:"宋体";
}
.neir_02_zml p {
    padding-bottom:20px;
    line-height:24px;
}
.zml h2 {
    padding:10px 10px;
    background:#e7f1fd;
    font-weight:bold;
    font-size:15px;
    margin-bottom:10px;
}
.neir_02_zl ul {
}
.neir_02_zl ul li {
    border-bottom:1px solid #CCC;
    padding:10px;
}
.neir_02_zl ul li h2 {
    color:#1358b2;
    background:url(img/bt_bg.jpg) no-repeat left;
    padding-left:20px;
    font-size:14px;
    margin-bottom:5px;
}
.neir_02_zl ul li p {
    line-height:24px;
    font-size:14px;
}
.neir_02_gd h2 {
    font-weight:bold;
    font-size:14px;
    padding:10px 0px;
}
.neir_02_gd h3 {
    font-weight:bold;
    font-size:14px;
    padding-bottom:20px;
}
.neir_02_gd img {
    padding:15px;
}
.neir_02_ls p {
    padding:10px;
    line-height:24px;
}
.neir_02_zg h3 {
    font-size:26px;
    color:#0e6cb4;
    text-align:center;
    padding:30px;
}
.neir_02_zg h4 {
    color:#4c4c4c;
    font-size:18px;
    text-align:center;
}
.neir_02_zg p {
    line-height:24px;
    font-size:14px;
}
.neir_02_zg h5 {
    font-size:20px;
    color:#4c4c4c;
    font-weight:bold;
    text-align:center;
    padding-top:30px;
    padding-bottom:20px;
}
.neir_02_zg h6 {
    font-size:14px;
    font-weight:bold;
}
.zml_tr {
    height:24px;
    line-height:24px;
    padding-left:20px;
}
.neir_02_zg img {
    padding-right:5px;
}
.zml_hover {
    float:right;
    height:37px;
    text-align:right;
}
.zml_hover a {
    display:inline-block;
    background:url(img/zml_ljh.jpg) no-repeat center center;
    width:100px;
    height:28px;
    line-height:20px;
    font-size:14px;
    text-align:center;
    float:none;
}
.zml_hover a:hover {
    background:url(img/zml_xz.jpg) no-repeat center center;
    color:#0e6cb4;
}
.zml_hover a.cur {
    background:url(img/zml_xz.jpg) no-repeat center center;
    color:#0e6cb4;
}
.td_img {
    width:610px;
    height:auto !important;
    overflow:hidden;
    margin:20px auto;
    border:1px solid #CCC;
    position:relative;
}
.zml_bigimg img {
    border-bottom:1px solid #CCC;
    padding-bottom:20px;
    padding:15px;
    width:580px;
    height:435px;
    display:block;
}
.img-list {
    margin-left:20px;
    width:567px;
    overflow:hidden;
}
.img-list ul {
    width:9999px;
}
.img-list ul li {
    float:left;
    display:inline;
    width:132px;
    padding:10px 5px 10px 5px;
    display:inline;
}
.img-list ul li.cur {
    width:126px;
}
.img-list ul li.cur img {
    width:126px;
    height:91px;
    border:3px solid #0e6cb4;
}
.prevleft {
    position:absolute;
    bottom:50px;
    padding-left:5px;
    width:15px;
    left:0px;
    display:block;
}
.nextright {
    position:absolute;
    bottom:50px;
    padding-right:5px;
    width:15px;
    right:0px;
    display:block;
}
.right_01 h5 {
    font-size:30px;
    text-align:center;
    padding-bottom:20px;
    color:#a66c01;
    font-weight:bold;
}
.jianshe {
    margin-top:10px;
    padding:200px 0px;
    background:#FFF;
    text-align:center;
}
.zml_dsj table {
    border-bottom:1px solid #CCC;
    padding:0px 0px 0px 0px;
}
.zml_dsj tr {
}
.zml_dsj tr td {
}
.zml_dsj tr td h3 {
    color:#294c8c;
    font-size:26px;
    font-weight:bold;
    padding-bottom:10px;
    float:left;
    display:inline;
    padding-top:20px;
}
.zml_dsj tr td h4 {
    color:#294c8c;
    font-size:18px;
    padding-bottom:10px;
    padding-top:20px;
}
.zml_dsj tr td span {
    font-size:14px;
    color:#294c8c;
    padding-top:20px;
    display:block;
}
.dsj_left {
    width:130px;
    vertical-align:top;
    padding:7px 0px;
}
.dsj_right {
    width:590px;
    padding:7px 0px;
}
.neir_02_zml {
    border-bottom:1px dashed #CCC;
    margin-bottom:10px;
}
.neir_02_zml img {
    float:right;
    padding:3px;
    border:1px solid #ccc;
    margin:10px;
}
#articleContnet table {
    margin: 0 0 30px 0;
    border-top:2px solid;
}
#articleContnet table td,#articleContnet table th {
    border: #000 1px solid;/*#dee0e0 1px solid;*/
}
#articleContnet table th {
    padding: 12px 10px 12px 10px;
    font-size: 16px;
    font-weight: 700;
}
#articleContnet table td {
    padding: 4px 10px 4px 10px;
}
#articleContnet table tr:nth-child(2n) {
    background: #f5f5f5;
}
